## google-aiyprojects-raspbian.zip

=== docs/requirements.txt ===
# Python packages required to build the docs
sphinx
sphinx_rtd_theme
recommonmark
Pillow
