=== drivers/sound/Makefile ===
obj-m := snd-aiy-voicebonnet.o rt5645.o rl6231.o
KVERSION := $(shell uname -r)

all:
	$(MAKE) -C /lib/modules/$(KVERSION)/build M=$(PWD) modules

clean:
	$(MAKE) -C /lib/modules/$(KVERSION)/build M=$(PWD) clean
