=== drivers/aiy/aiy/Makefile ===
KBUILD_CFLAGS += -I$(src)/include

obj-y	+= mfd/
obj-y	+= gpio/
obj-y	+= pwm/
obj-y	+= iio/
