=== drivers/aiy/aiy/iio/Makefile ===
KBUILD_CFLAGS += -I$(src)/include

obj-y	+= adc/
