=== drivers/leds/debian/control ===
Source: leds-ktd202x-dkms
Section: misc
Priority: optional
Maintainer: AIY Projects <support-aiyprojects@google.com>
Build-Depends: debhelper (>= 10), dkms
Standards-Version: 3.8.1

Package: leds-ktd202x-dkms
Architecture: all
Depends: raspberrypi-kernel-headers, dkms (>= 1.95), ${misc:Depends}
Description: KTD2026/KTD2027 drivers for AIY Vision/Voice Bonnet
