=== drivers/pwm/debian/control ===
Source: pwm-soft-dkms
Section: misc
Priority: optional
Maintainer: AIY Projects <support-aiyprojects@google.com>
Build-Depends: debhelper (>= 10), dkms
Standards-Version: 3.8.1

Package: pwm-soft-dkms
Architecture: all
Depends: raspberrypi-kernel-headers, dkms (>= 1.95), ${misc:Depends}
Description: Hardware device drivers for AIY Projects Kits.
